FUNCTION::DUMP_STACK(3stap)

NAME
function::dump_stack - Send the kernel backtrace to the kernel trace buffer

SYNOPSIS

    dump_stack()

ARGUMENTS

None

DESCRIPTION

Print the current kernel backtrace to the kernel trace buffer. not be safely called from all kernel probe contexts, so is restricted to guru mode only. Under the hood, it calls the kernel C API function dump_stack directly.

SEE ALSO
tapset::logging(3stap)